Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://sandbox.withclasp.com/plan_configurations/{public_id}/contribution_strategy \ --header 'Authorization: Bearer <token>'
{ "strategy_type": "benefit_split", "employer_contribution": { "member": { "contribution": "<string>", "monthly_min_threshold": "<string>", "monthly_max_threshold": "<string>" }, "member_spouse": { "contribution": "<string>", "monthly_min_threshold": "<string>", "monthly_max_threshold": "<string>" }, "member_child": { "contribution": "<string>", "monthly_min_threshold": "<string>", "monthly_max_threshold": "<string>" }, "member_children": { "contribution": "<string>", "monthly_min_threshold": "<string>", "monthly_max_threshold": "<string>" }, "member_family": { "contribution": "<string>", "monthly_min_threshold": "<string>", "monthly_max_threshold": "<string>" } } }
Retrieves the contribution strategy for a given plan configuration.
API Key authentication with required prefix "Bearer"
benefit_split
Show child attributes